VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "spartan2"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL CNTO(23:0)
        SIGNAL TEST_LED
        SIGNAL CNTO(23)
        SIGNAL CLK
        SIGNAL XLXN_4
        PORT Output TEST_LED
        PORT Input CLK
        BEGIN BLOCKDEF bufg
            TIMESTAMP 2001 2 2 12 51 12
            LINE N 64 -64 64 0 
            LINE N 128 -32 64 -64 
            LINE N 64 0 128 -32 
            LINE N 224 -32 128 -32 
            LINE N 0 -32 64 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF obuf
            TIMESTAMP 2001 2 2 12 53 1
            LINE N 64 0 64 -64 
            LINE N 128 -32 64 0 
            LINE N 64 -64 128 -32 
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF title_seng
            TIMESTAMP 2002 7 5 16 31 27
            LINE N -1136 -176 -80 -176 
            BEGIN LINE W -1136 -212 -1136 -352 
            END LINE
            BEGIN LINE W -80 -220 -80 -352 
            END LINE
            BEGIN LINE W -1136 -352 -80 -352 
            END LINE
            LINE N -112 -128 -1136 -128 
            LINE N -80 -224 -1136 -224 
            BEGIN LINE W -80 -80 -352 -80 
            END LINE
            BEGIN LINE W -1136 -80 -352 -80 
            END LINE
            BEGIN LINE W -1136 -224 -1136 -80 
            END LINE
            BEGIN LINE W -80 -80 -88 -80 
            END LINE
            BEGIN LINE W -80 -224 -80 -80 
            END LINE
            LINE N -480 -128 -480 -80 
            LINE N -112 -176 -80 -176 
            LINE N -112 -128 -80 -128 
            CIRCLE N -988 -100 -988 -100 
            LINE N -1136 -272 -80 -272 
            LINE N -1080 -272 -1076 -272 
            LINE N -1076 -272 -1044 -272 
        END BLOCKDEF
        BEGIN BLOCKDEF count24
            TIMESTAMP 2002 5 14 14 38 47
            RECTANGLE N 64 -64 320 0 
            LINE N 64 -32 0 -32 
            LINE N 320 -32 384 -32 
            RECTANGLE N 320 -44 384 -20 
        END BLOCKDEF
        BEGIN BLOCK XLXI_1 bufg
            PIN I CLK
            PIN O XLXN_4
        END BLOCK
        BEGIN BLOCK XLXI_2 obuf
            PIN I CNTO(23)
            PIN O TEST_LED
        END BLOCK
        BLOCK XLXI_5 title_seng
        BEGIN BLOCK XLXI_6 count24
            PIN CLK XLXN_4
            PIN COUNT(23:0) CNTO(23:0)
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 5440 3520
        BEGIN BRANCH CNTO(23:0)
            WIRE 2384 1248 2528 1248
            WIRE 2528 1248 2672 1248
            WIRE 2672 1248 2672 1552
            WIRE 2672 1552 2672 1616
            BEGIN DISPLAY 2528 1248 ATTR Name
                ALIGNMENT BCENTER
            END DISPLAY
        END BRANCH
        BUSTAP 2672 1552 2768 1552
        BEGIN BRANCH TEST_LED
            WIRE 3120 1552 3136 1552
            WIRE 3136 1552 3216 1552
            WIRE 3216 1552 3232 1552
        END BRANCH
        BEGIN BRANCH CNTO(23)
            WIRE 2768 1552 2816 1552
            WIRE 2816 1552 2896 1552
            BEGIN DISPLAY 2816 1552 ATTR Name
                ALIGNMENT BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_2 2896 1584 R0
        BEGIN BRANCH CLK
            WIRE 1536 1248 1680 1248
            WIRE 1680 1248 1696 1248
        END BRANCH
        IOMARKER 3232 1552 TEST_LED R0 28
        BEGIN BRANCH XLXN_4
            WIRE 1920 1248 1936 1248
            WIRE 1936 1248 2000 1248
        END BRANCH
        INSTANCE XLXI_1 1696 1280 R0
        IOMARKER 1536 1248 CLK R180 28
        INSTANCE XLXI_5 5520 3600 R0
        BEGIN DISPLAY 4304 3176 TEXT FlashSlowTestLed.BIT
            FONT 112 "Arial"
        END DISPLAY
        BEGIN DISPLAY 4496 3400 TEXT FlashSlowTestLed.sch
            FONT 32 "Arial"
        END DISPLAY
        BEGIN DISPLAY 4504 3492 TEXT 2004-10-05
            FONT 32 "Arial"
        END DISPLAY
        BEGIN DISPLAY 5204 3496 TEXT 1
            FONT 32 "Arial"
        END DISPLAY
        BEGIN DISPLAY 5284 3496 TEXT 1
            FONT 32 "Arial"
        END DISPLAY
        BEGIN INSTANCE XLXI_6 2000 1280 R0
        END INSTANCE
    END SHEET
END SCHEMATIC
